

.headerWeighted {
  font-weight: 700;
}


.footer {
  font-size: small;
}

.bg-bwcolor {
  background: #0d6efd !important;
  /*background: #fffc53 !important;*/
}
.bg-bwcolor-text {
  color: #fff !important;
  /*color: #212529 !important;*/
}


[data-bs-theme='dark'] .text-bwcolor {
    /*color: #fffc53 !important;*/
    /*color: #0d6efd !important;*/
}


[data-bs-theme='light'] . {
    /*color: #fffc53 !important;*/
    /*color: #0d6efd !important;*/
}
[data-bs-theme='dark'] .btn-bwcolor {
    /*background: #0d6efd !important;*/
    /*background: #fffc53 !important;*/
    /*color: #fff !important;*/
    /*color: #212529 !important;*/
}


@media (max-width: 768px) {
    .container {
      font-size: 1.1rem; /* Erhöhte Schriftgröße für mobile Geräte */
      line-height: 1.5; /* Erhöhte Zeilenhöhe für mobile Geräte */
      padding-left: 25px;
      padding-right: 20px;
    }
}